Kamrad.ru
 
 
дневники | кабинет | регистрация | календарь | участники | faq | правила | поиск | фотоальбом | каська | выйти
Kamrad.ru Kamrad.ru » Тематические форумы » RPG » Вышел новый патч 1.66c
новая тема  ответить следующая тема | предыдущая тема
Автор
 
Paul1234 - offline Paul1234
Post11-05-2004 16:06 URL сообщения      K-Mail    Профиль    Поиск    Контакт-лист   Редактировать
Камрад



Вышел новый патч 1.66c

Для английской версии (DEViANCE):

_http://ascaron.org/sacred/sacred_eng_1.66c.exe

Для немецкой версии (SOULDRiNKER):

_http://ascaron.org/sacred/sacred_ger_1.66c.exe

А теперь внимание! Вопрос!
Кто знает, какие в нём изменения по сравнению с патчем 1.66 (Mystdale Castle/Burg Sternental hotfix)? Версия игры осталась прежней (1.6.26), но выполняемые модули и ingame text изменились - только что проверил. На защите это не сказалось, игра запускается по старой проверенной схеме без всяких кряков.


__________________
In Spiritu Sanctum
Praedictum Otium
Efficio Obitus ut Inimicus

AleksRus - offline AleksRus
11-05-2004 17:47 URL сообщения      K-Mail    Профиль    Поиск    Контакт-лист   Редактировать
Камрад



Вроде как этот патч исправляет ошибку возникающую нф некоторых машинах при исполнении Sacred.exe (срабатывание защиты)
Дословно на немецком:

Hallo Sacred-Fans,

Wie ihr wisst haben einige Spieler seit dem 1.6er Update das Problem, das Sacred nicht mehr startet. (Sacred.exe Fehler)
Как вы знаете некоторые игроки с модернизацией до 1.6 получают проблему при которой больше не запускается Сакред.

Dank der Hilfe von vielen von Euch, kцnnen wir nun dafьr einen mцglichen Lцsungspatch anbieten.
Благодаря помощи многих из вас, мы можем предложить теперь для этого возможное решение.


Bitte denkt daran, das es immer noch andere Mцglichkeiten geben kann, warum Sacred nicht started oder Abstьrze verursacht. Diese Grьnde kann dieser Patch nicht beheben! Wir kцnnen also keine Garantie geben, das hiermit alle Probleme behoben sind.
Тут мол Мы низачто не отвечаем если у вас оно не заработало

Den Patch kцnnt ihr Hier downloaden.

Der Patch ist voll kompatibel mit dem 1.6.6 Hotfix, so das ihr auch im Multiplayer wieder spielen kцnnen solltet.
Vielen Dank nochmal an die Spieler, die uns durch das Ausprobieren des Patches sehr geholfen haben. (Also an alle die, die mit mir email Kontakt hatten... ihr braucht diesen Patch natьrlich nicht nocheinmal downloaden )
Патч совместим с версией 1.6.6 и таким образом Вы можете смело играть по сети

Wьnsche euch ein schцnes Wochenende,
Желаем Вам приятного уикэнда

Viele GrьЯe

Christiane

Paul1234 - offline Paul1234
13-05-2004 15:25 URL сообщения      K-Mail    Профиль    Поиск    Контакт-лист   Редактировать
Камрад



Вобщем-то я сам натыкался на оф. англ. форуме на информацию о том, что данный патч исправляет только возможный вылет игры перед её запуском, который наблюдался у некоторых после установки 1.66, и вносит изменения только в механизм защиты от копирования и не изменяет версию игры.

Но верится в это с трудом, особенно если принять во внимание тот факт, что изменился global.res по сравнению с 1.66, мы ведь все хорошо знаем, за что этот файл отвечает. Кроме того, изменились почти все файлы в папке bin, которые уж никаким боком не относятся к защите.

Текущее время: 00:36
новая тема  ответить следующая тема | предыдущая тема
 
Перейти:

версия для печати   отправить эту страницу по e-mail   подписаться на эту тему

 
Powered by: vBulletin Version 2.0.1
Copyright ©2000, 2001, Jelsoft Enterprises Limited.
Любое использование материалов сайта
возможно только с разрешения его администрации.


 

Рейтинг@Mail.ru
Рейтинг@Mail.ru